package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * TaskSqlDeleteResponse - SQL任务
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class TaskSqlDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
